file|change|kqingdlg.dll|kqingdlg.bin2|2bd70aa3a0647e9d6ab8252ebddc2312
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|3512c27a9b8a2984d77a604bf0bd3324
file|copy|mui\zh_CN\kqingdlg.qm|f0e6c6f7e0dcfc8d4c9039f47959f78e
